[Window][WindowOverViewport_11111111]
Pos=0,22
Size=1920,1093
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Scene Hierarchy]
Pos=0,22
Size=285,655
Collapsed=0
DockId=0x00000001,0

[Window][Layer Panel]
Pos=60,60
Size=121,48
Collapsed=0

[Window][Viewport]
Pos=287,22
Size=1286,1003
Collapsed=0
DockId=0x00000007,0

[Window][Property Panel]
Pos=1575,22
Size=345,1093
Collapsed=0
DockId=0x00000006,0

[Window][Stage Info]
Pos=0,22
Size=285,655
Collapsed=0
DockId=0x00000001,1

[Window][Stage Editor]
Pos=0,679
Size=285,436
Collapsed=0
DockId=0x00000002,0

[Window][Timeline]
Pos=287,1027
Size=1286,88
Collapsed=0
DockId=0x00000008,0

[Docking][Data]
DockSpace       ID=0x08BD597D Window=0x1BBC0F80 Pos=0,22 Size=1920,1093 Split=X
  DockNode      ID=0x00000005 Parent=0x08BD597D SizeRef=1573,637 Split=X
    DockNode    ID=0x00000003 Parent=0x00000005 SizeRef=285,637 Split=Y Selected=0xB8729153
      DockNode  ID=0x00000001 Parent=0x00000003 SizeRef=289,381 Selected=0xB8729153
      DockNode  ID=0x00000002 Parent=0x00000003 SizeRef=289,254 Selected=0xBE78FE5F
    DockNode    ID=0x00000004 Parent=0x00000005 SizeRef=1286,637 Split=Y Selected=0xC450F867
      DockNode  ID=0x00000007 Parent=0x00000004 SizeRef=850,547 CentralNode=1 Selected=0xC450F867
      DockNode  ID=0x00000008 Parent=0x00000004 SizeRef=850,88 Selected=0x4F89F0DC
  DockNode      ID=0x00000006 Parent=0x08BD597D SizeRef=345,637 Selected=0xFA2314A6

